

<?php
  $helper = $this->helper('MGS\Blog\Helper\Data');
  
  $showImage = $this->getConfig('general_settings/show_image');
  $showAction = $this->getConfig('general_settings/show_action');
  $blogUrl = $block->getUrl('*/*/*', ['_current' => true, '_use_rewrite' => true]);
  $post = $block->getSingleData();
  $title = $post->getTitle();
  $twitterUrl = "http://twitter.com/intent/tweet?original_referer=$blogUrl&text=$title&url=$blogUrl";
  $faceBookUrl = "http://www.facebook.com/sharer/sharer.php?u=$blogUrl&title=$title";
  $instagramUrl = "https://www.instagram.com/alogiccorp/";
  $linkedInUrl = "https://www.linkedin.com/shareArticle?url=$blogUrl&title=$title";
  $facebookUrl = "https://www.facebook.com/sharer.php?u=$blogUrl";
  $baseUrl = $this->helper('Newsroom\Common\Helper\Data')->getBaseUrl();
  ?>
<style type="text/css">
  .justify-content{
  display: flex;
  justify-content: center;
  }
  .img-responsive {
  width: 100%;
  }
  .blog-post-view p{
  padding: 10px 0;
  }
  .blog-post-view .m-50{
  margin-top: 50px;
  margin-bottom: 50px;
  }
  .blog-post-view h2{
  font-weight: normal;
  width: 42%;
  }
  .blog-post-view h2.back {
    width: auto;
  }
  .blog-post-view .post-item-info .post-heading,  
  .blog-post-view .post-item-info .post-content, 
  .blog-post-view .post-item-info .post-info{
  margin: 40px 15px 20px;
  }
  .blog-post-view .post-item-info .post-heading, .blog-post-view .post-item-info .post-content, .blog-post-view .post-item-info .post-info {
  margin: 20px 15px 10px;
  }
  .blog-post-view .post-short-description {
  font-size: 26px;
  }
  .blog-post-view .post-content .logo-image {
  padding: 30px;
  }
  .blog-post-view .post-content .logo-image img{
  width: 50%;
  }
  .blog-post-view .post-content .center-image {
  display: flex;
  justify-content: center;
  }
  .blog-post-view .post-content .center-image img{
  width: 100%;
  }
  .blog-post-view .post-content .pt-50{
  padding-top: 50px;
  }
  .quote-component{
  margin:0 auto;
  text-align: center;
  }
  .quote-component blockquote.quote {
  position: relative; 
  text-align: center;
  background: none;
  border: 0;
  color: #484748;
  margin: 1rem auto 2rem;
  font-size: 26px;
  font-style: normal;
  }
  /* -- create the quotation marks -- */
  .quote-component blockquote.quote:before,
  .quote-component blockquote.quote:after{
  font-family: FontAwesome;
  position: absolute;
  color: #000;
  font-size: 34px;
  }
  .quote-component blockquote.EN:before{
  content: "\f10d";
  top: -12px;
  margin-right: -20px;
  right: 100%;
  }
  .quote-component blockquote.EN:after{
  content: "\f10e";
  margin-left: -20px;
  left: 100%;  
  top: auto;
  bottom: -20px;
  }
  .circles .img-responsive{
    width: 90%;
  }
  .circles .col {
    min-height: 300px;
  }
  .outer-wrapper{
        display: inline-block; 
        
    }
    .frame{  
        width: 100%;
        height: 500px;        
        vertical-align: bottom;
        text-align: center;
        display: table-cell;
    }    
    .frame img{
        max-width: 90%;
        max-height: 100%;
        display: block;
        margin: 0 auto;
    }
  .frame2{
    vertical-align: top;
  }


  @media screen and (min-width: 1400px) {
  /*   .plt-0 {
  padding-left: 0;
  }
  .prt-0 {
  padding-right: 0;
  }*/
  }

         
        /* Media Query for Tablets Ipads portrait mode */
        @media (min-width: 768px) and (max-width: 1024px){
            .blog-post-view h2 {                
                width: 70%;
            }
             .blog-post-view .frame{ 
                    min-height: 500px;
                    height: 100%; 
                }
    .menu span {
    
    float: left;
    padding-bottom: 15px;
    border-bottom: 2px solid #B5BAB8;
    text-align: center;
}
.frame img {
    max-width: 90%; 
    
}
.outer-wrapper {
    display: table-cell;
}
        }
</style>
<div class=" container blog-post-view pressrelease-view">
<?php echo $this->getLayout()->createBlock("Magento\Framework\View\Element\Template")->setTemplate("Newsroom_Common::content.phtml")->toHtml();?>
<div class="newsroom-items all">
  <div class="items-head">
    <h2 class="h2  back"><a href="<?php echo $baseUrl; ?>pressrelease"><span>&nbsp;</span>All Case Studies</a></h2>
  </div>
</div>
<div class="row justify-content">
<div class="col-md-10 justify-content">
  <div class="blog-post post-item-info">
    <div class="presskit-menu">
      <div class="row">
        <div class="col-sm-12">
          <div class="menu-title menu">
            <span  class="highlighted">
            CASE STUDIES
            </span>        
          </div>
        </div>
      </div>
    </div>
    <div class="post-heading">
      <h1 class="h2"><?php echo $post->getTitle();?></h1>
    </div>
    <div class="content">
      <div class="post-content short">
        <div class="post-short-description">
          How Amazon invested in ALOGIC’s 10-in-1 USB-C Super Dock, to make
          flexible work successful.
        </div>
      </div>
      <?php if ($post->getContent()): ?>
      <div class="post-content">
        <div class="row m-50">
          <div class="col-md-8">
            <div class="logo-image">
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Amazon_logo.svg/2560px-Amazon_logo.svg.png" />
            </div>
           </div>
        </div>
        <div class="row m-50">
          <div class="col-md-8">
            <div class="row">
              <div class="col-md-6">
                <h2>Customer</h2>
                <div>Amazon</div>
              </div>
              <div class="col-md-6">
                <h2>Industry</h2>
                <div>Tech and online retail</div>
              </div>
            </div>
            <div class="row pt-50">
              <div class="col-md-12">
                <h2>Objective</h2>
                <div>Invest in a powerful and portable docking station that enhances
                  productivity of a hybrid workforce (working from home and the
                  office)
                </div>
              </div>
            </div>
            <div class="row pt-50">
              <div class="col-md-12">
                <h2>Approach</h2>
                <div>Deploy docking stations all staff can use to power portable
                  workstations wherever they are
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row center-image pt-50">
          <div class="col-md-5">
            <img src="https://sandbox.alogic.co/media/wysiwyg/uploads/globalfootprint.webp" />
          </div>
        </div>
        <div class="row  pt-50">
          <div class="col-md-12">
            <p>Amazon, like so many business worldwide, has adapted to an increasingly remote model of work during
              the pandemic. But to make flexible work successful, the tech leader had to implement new IT solutions.
              To help employees move easily between the home office and the corporate office, it made the decision to
              invest in ALOGIC’s 10-in-1 USB-C Super Dock.
            </p>
            <p>
              ALOGIC, a leading manufacturer of a range of premium IT peripherals, consumers electronics and mobility
              products, designs a range of premium docking stations that connect with laptops and other devices to
              make people’s lives at home, on-the-go and the office simpler and more efficient. The Super Dock is the
              world’s first universal 10-in-1 Dual USB-C Hub.
            </p>
          </div>
        </div>
        <div class="row  pt-50">
          <div class="col-md-12">
            <section class="quote-component">
              <blockquote class=" quote EN">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut. Lorem ipsum dolor sit amet, consectetur adipiscing sectetur adipiscing elit.
              </blockquote>
              <cite> - Customer name</cite>
            </section>
          </div>
        </div>
        <div class="row pt-50">
              <div class="col-md-12">
                <h2>A heavy weight performer
but still portable</h2>
                <div><p>Amazon wanted to deliver its employees a docking station that was a heavyweight performer but still
portable.</p><p>ALOGIC designed the Super Dock to be compact, robust and small. Its sleek space grey exterior
complements professional desk set ups at home and in the office, but it doesn’t need to stay in one place
or the other. In the case of Amazon, its busy professionals can easily slip it into their briefcase or satchel
when they are on-the-go. Workforces worldwide can take the Super Dock anywhere their work takes
them.</p>
                </div>
              </div>
            </div>
            <div class="row pt-50">
              <div class="col-md-12">
                <h2>Plug and Play</h2>
                <div><p>The Super Dock also minimises the workload of IT support professionals through its Plug and Play
capabilities.</p><p>Workers can plug their laptops into the dock without the need for additional software of drivers. This
substantially decreases the time IT staff need to spend on installation processes.</p>
                </div>
              </div>
            </div>
            <div class="row pt-50 circles">
                <div class="col-md-12">
                    <div class="outer-wrapper">
                        <div class="frame frame1">
                            <img src="https://sandbox.alogic.co/media/wysiwyg/Image_1.jpg" alt="Club Card">
                        </div>
                    </div>
                    <div class="outer-wrapper">
                        <div class="frame frame2">
                            <img src="https://sandbox.alogic.co/media/wysiwyg/Image_2.jpg" alt="Flying Kites">
                        </div>
                    </div>
                    <div class="outer-wrapper">
                        <div class="frame frame3">
                            <img src="https://sandbox.alogic.co/media/wysiwyg/Image_3.jpg" alt="Cloudy Sky">
                        </div>
                    </div>
                </div>
          </div>
            <div class="row pt-50">
                  <div class="col-md-12">
                    <h2>Amazon workers connect their
laptops with the port-packed
Super Docks</h2>
                    <div><p>While it was important to Amazon that the dock was highly portable, it couldn’t be at the cost of power.
The Super Dock, which features inbuilt USB Power Delivery, features all the power mobile workers need.
When Amazon’s workers connect their laptops with the port-packed Super Docks, they
can power a wide range of standard peripherals including printers, phones, tablets, headphones,
scanners and more, and run up to two displays at 4K resolution.</p></div>
<div><p>Workforces who connect to the Super Dock greatly reduce their risk of getting caught short for battery life
in transit too. The Super Dock fast-charges laptops with up to 100W of power over a single cable (the
device requires a suitable USB PD power supply, available separately).</p></div>
<div><p>For mobile professionals frequently working on trains, in cafes, libraries, airports and other transitory
environments, having quick battery power is an important safeguard when important work is urgent.</p></div>
                </div>
            </div>
            <div class="row center-image pt-50">
                <div class="col-md-6">
                    <img src="https://sandbox.alogic.co/media/wysiwyg/uploads/globalfootprint.png" />
                </div>
                <div class="col-md-6">
                    <img src="https://sandbox.alogic.co/media/wysiwyg/uploads/globalfootprint.png" />
                </div>
            </div>
            <div class="row pt-50">
                  <div class="col-md-12">
                    <h2>Universal Compatibility for
diverse work set ups</h2>
                    <div><p>Amazon also needed a docking station that all its corporate staff could use. Many traditional docking
stations are proprietary, meaning they are designed to work with the laptop they come with.</p></div>
<div><p>The Super Dock is universally compatible, meaning it can connect with all of the laptops and computers –
Mac and Windows included – in an organisation. Super Docks outlive the lifespan of specific laptops too.
If an employee with a MacBook Pro exits the business, a new employee with a Windows or Chromebook
device can plug into the dock right away.</p></div>
<div><p>That’s a big convenience for IT decision makers. IT decisions makers can stretch their budgets further too,
by reducing the number of docks they need to deploy for individual laptops.</p></div>
                </div>
            </div>
            <div class="row pt-50">
                  <div class="col-md-12">
                    <h2>Docking Stations for a
new world of work</h2>
                    <div><p>Amazon has implemented Super Docks across its organisation. This investment is indicative of a wider
embrace of remote work, and a burgeoning demand for supporting technology.</p></div>
<div><p>According to recent research from management and consulting firm McKinsey and Company, the potential
for ongoing remote work in the future is high. Their analysis of 800 jobs across nine countries identifies
that more than 20 per cent of the workforce could work remotely three-five days a week, as effectively as
they could from an office.</p></div>
<div><p>Recent Gartner research found that a major uptick in mobile PCs signifies economic optimism at this stage
of the pandemic. Gartner also found that 55 per cent of employees are higher performers when offered
greater flexibility. However, great performance is contingent on great performance solutions.</p></div>
                </div>
            </div>
        <?php endif; ?>
        <?php if($helper->getStoreConfig('mpanel/share_config/enabel_share') && $helper->getStoreConfig('mpanel/share_config/share_blog_detail')): ?>
        <div class="text-right margin-top25">
          <?php echo $block->getChildHtml('blog.detail.sharethis'); ?>
        </div>
        <?php endif ?>
      </div>
    </div>
  </div>
</div>
</section>

